@media screen and (max-width: 1130px) 
{
	.top-phone-number p
	{
		font-size: 16px;
	}
	#top-phone
	{
		width: 130px;
		margin-right: 20px;
		margin-top: 15px;
	}
	
	#top-phone-image
	{
		top: -17px;
		max-width: 15px;
		left: 35px;
	}
	
	
}




@media screen and (max-width: 1100px) {
  .staff
  {
	  width: 30%;
	  margin-right: 1%;
	  padding: 1%;
  }
}

@media screen and (max-width: 1000px) 
{
	.phone-topstreamer
	{
		display: inline;
	}
	#top-phone
	{
		display: none;
	}
	#tandlakare-logo
	{
		margin-left: 15px;
	}
}
@media screen and (max-width: 940px) 
{
	ul#menu-main li > a
	{
		font-weight: 600;
		padding-left: 12px;
		padding-right: 12px;
		font-size: 14px;
	}
}

@media screen and (max-width: 800px) {
  .staff
  {
	  width: 45%;
	  margin-right: 2%;
	  padding: 1%;
  }
}


@media screen and (max-width: 790px) 
{
	#start-treatment-boxes
	{
		text-align: center;
		max-width: 550px;
	}
	#start-treatment-boxes .treatment-box
	{
		flex: 0 0 48%;
		max-width: 240px;
		margin: 3px 8px;
	}
}

@media screen and (max-width: 768px) 
{
	.featured-title
	{
		height: 45px;
		padding-top: 6px;
	}
	.featured-title h1
	{
		font-weight: 600;
	}
	
	.inner-content-half,
	.inner-content-third
	{
		padding-right: 0px;
	}
	
	
	div.entry-content
	{
		margin-top: 15px;
	}
	
	.inner-content-half,
	.inner-content-third,
	.inner-sidebar,
	.inner-sidebar-third
	{
		max-width: 550px;
		margin: 0px auto;
		width: 100%;
	}
	
	.inner-sidebar
	{
		padding-left: 0px;
		margin-top: 50px;
	}
	
	.staff-list
	{
		margin-top: 50px;
		max-width: 600px;
		margin: 50px auto;
	}
	
	
	.blog div.post-image img
	{
		width: 100%;
		max-width: 200px;
		height: auto;
	}
	
}


@media screen and (max-width: 600px) {
  .staff
  {
	  width: 90%;
	  margin-right: 2%;
	  padding: 1%;
	  text-align: center;
  }

}


@media screen and (max-width: 560px) 
{
	#start-treatment-boxes
	{
		text-align: center;
		max-width: none;
	}
	#start-treatment-boxes .treatment-box
	{
		margin: 3px;
	}
	
}

@media screen and (max-width: 520px) 
{
	.featured-title
	{
		position: static;
		background-color: #e6e6e6;
		height: 55px;
	}
	.featured-title h1
	{
		font-weight: 600;
		padding-top: 3px;
	}
}



@media screen and (max-width: 430px) 
{
	#start-treatment-boxes .treatment-box
	{
		flex: 0 0 100%;
		max-width: 240px;
		margin: 5px auto;
	}
}

@media screen and (max-width: 860px) 
{
	#slider-wrapper
	{
		display: none;
	}
	#mobile-header
	{
		display: block;
	}
}

@media screen and (max-width: 530px) 
{
	.listing-form-mobile form
	{
		max-width: 500px;
		margin: 0px auto;
		padding: 25px 0px 25px 50px
	}
	
	#mobile-header .mobile-inner
	{
		max-width: none;
		padding: 25px 130px 15px 30px;
		background-size: auto 90%;
	}
	#mobile-header h2
	{
		font-size: 32px;
		font-weight: 900;
	}
	#mobile-header h3
	{
		font-size: 22px;
		font-weight: 600;
	}
	#mobile-header h4
	{
		font-size: 20px;
		font-weight: 600;
	}
	
	#top-header .container
	{
		text-align: center;
	}
	#top-header svg
	{
		display: none;
	}
	
}

@media screen and (max-width: 460px) 
{
	#mobile-header .mobile-inner
	{
		max-width: none;
		padding: 25px 30px 15px 30px;
		background-size: auto 60%;
	}
	
	#mobile-header .mobile-inner .listing-text-mobile
	{
		padding-right: 25%;
		font-size: 15px;
		padding-bottom: 10px;
	}
	
}
